RubyGems Navigation menu

sassc 2.1.0.pre2

Use libsass with Ruby!

Versions:

  1. 2.2.1 - September 18, 2019 x86-mingw32 (1.16 MB)
  2. 2.2.1 - September 18, 2019 x64-mingw32 (1.16 MB)
  3. 2.2.1 - September 18, 2019 (295 KB)
  4. 2.2.0 - August 27, 2019 x64-mingw32 (1.16 MB)
  5. 2.2.0 - August 27, 2019 x86-mingw32 (1.16 MB)
  6. 2.1.0.pre2 - June 05, 2019 (294 KB)
Show all versions (69 total)

Owners:

Authors:

  • Ryan Boland

SHA 256 checksum:

62081abe8dc0f759a96ae5c249345535c0cd55b31e63c2b549823d99cd3d79fe

Total downloads 12,907,090

For this version 622

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Required Rubygems Version: > 1.3.1

Links: